/* Mobile / Tablet */
@media only screen and (max-width: 1001px) {
    .nav_calendar {
        display: none;
    }
}

/* Desktop */
.nav_calendar li {
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    float: left;
    font-weight: bold;
    text-align: center;
}

.nav_calendar li:first-of-type {
    border-left: 1px solid #000000;
}

.nav_calendar li:nth-child(even) info {
    background-color: #cccccc;
    color: #000000;
}

.nav_calendar li:nth-child(odd) info {
    background-color: #666666;
    color: #cccccc;
}

.nav_calendar .flag,
.nav_calendar info {
    margin: 0;
    padding: 0;
}

.nav_calendar .flag {
    border-bottom: 1px solid #000000;
    display: block;
}

.nav_calendar info {
    display: block;
    height: 16px;
    line-height: 16px;
}

.nav_calendar.num_20 info,
.nav_calendar.num_21 info,
.nav_calendar.num_22 info,
.nav_calendar.num_23 info,
.nav_calendar.num_24 info {
    font-size: 9px;
}

.nav_calendar .flag.dim {
    opacity: 0.4;
}

/* Side padding */
.nav_calendar:before,
.nav_calendar:after {
    background-color: #333333;
    border-bottom: 1px solid #000000;
    content: " ";
    float: left;
}

.nav_calendar:after {
    clear: right;
}

/* 5-10 race season */
.nav_calendar.num_5,
.nav_calendar.num_6,
.nav_calendar.num_7,
.nav_calendar.num_8,
.nav_calendar.num_9,
.nav_calendar.num_10 {
    height: 67px;
}
.nav_calendar.num_5:before,
.nav_calendar.num_6:before,
.nav_calendar.num_7:before,
.nav_calendar.num_8:before,
.nav_calendar.num_9:before,
.nav_calendar.num_10:before,
.nav_calendar.num_5:after,
.nav_calendar.num_6:after,
.nav_calendar.num_7:after,
.nav_calendar.num_8:after,
.nav_calendar.num_9:after,
.nav_calendar.num_10:after {
    height: 66px;
}
.nav_calendar.num_5:before,
.nav_calendar.num_5:after {
    width: 252px;
}
.nav_calendar.num_6:before {
    width: 202px;
}
.nav_calendar.num_6:after {
    width: 203px;
}
.nav_calendar.num_7:before,
.nav_calendar.num_7:after {
    width: 153px;
}
.nav_calendar.num_8:before {
    width: 103px;
}
.nav_calendar.num_8:after {
    width: 104px;
}
.nav_calendar.num_9:before,
.nav_calendar.num_9:after {
    width: 54px;
}
.nav_calendar.num_10:before {
    width: 4px;
}
.nav_calendar.num_10:after {
    width: 5px;
}
.nav_calendar.num_5 li,
.nav_calendar.num_6 li,
.nav_calendar.num_7 li,
.nav_calendar.num_8 li,
.nav_calendar.num_9 li,
.nav_calendar.num_10 li,
.nav_calendar.num_5 .flag,
.nav_calendar.num_6 .flag,
.nav_calendar.num_7 .flag,
.nav_calendar.num_8 .flag,
.nav_calendar.num_9 .flag,
.nav_calendar.num_10 .flag {
    width: 98px;
}
.nav_calendar.num_5 .flag,
.nav_calendar.num_6 .flag,
.nav_calendar.num_7 .flag,
.nav_calendar.num_8 .flag,
.nav_calendar.num_9 .flag,
.nav_calendar.num_10 .flag {
    height: 49px;
}

/* 11 race season */
.nav_calendar.num_11 {
    height: 63px;
}
.nav_calendar.num_11:before,
.nav_calendar.num_11:after {
    height: 62px;
}
.nav_calendar.num_11:before {
    width: 4px;
}
.nav_calendar.num_11:after {
    width: 5px;
}
.nav_calendar.num_11 li,
.nav_calendar.num_11 .flag {
    width: 89px;
}
.nav_calendar.num_11 .flag {
    height: 45px;
}

/* 12 race season */
.nav_calendar.num_12 {
    height: 59px;
}
.nav_calendar.num_12:before,
.nav_calendar.num_12:after {
    height: 58px;
}
.nav_calendar.num_12:before {
    width: 1px;
}
.nav_calendar.num_12:after {
    width: 2px;
}
.nav_calendar.num_12 li,
.nav_calendar.num_12 .flag {
    width: 82px;
}
.nav_calendar.num_12 .flag {
    height: 41px;
}

/* 13 race season */
.nav_calendar.num_13 {
    height: 56px;
}
.nav_calendar.num_13:before,
.nav_calendar.num_13:after {
    height: 55px;
}
.nav_calendar.num_13:before {
    width: 5px;
}
.nav_calendar.num_13:after {
    width: 6px;
}
.nav_calendar.num_13 li,
.nav_calendar.num_13 .flag {
    width: 75px;
}
.nav_calendar.num_13 .flag {
    height: 38px;
}

/* 14 race season */
.nav_calendar.num_14 {
    height: 53px;
}
.nav_calendar.num_14:before,
.nav_calendar.num_14:after {
    height: 52px;
}
.nav_calendar.num_14:before {
    width: 2px;
}
.nav_calendar.num_14:after {
    width: 3px;
}
.nav_calendar.num_14 li,
.nav_calendar.num_14 .flag {
    width: 70px;
}
.nav_calendar.num_14 .flag {
    height: 35px;
}

/* 15 race season */
.nav_calendar.num_15 {
    height: 51px;
}
.nav_calendar.num_15:before,
.nav_calendar.num_15:after {
    height: 50px;
}
.nav_calendar.num_15:before {
    width: 4px;
}
.nav_calendar.num_15:after {
    width: 5px;
}
.nav_calendar.num_15 li,
.nav_calendar.num_15 .flag {
    width: 65px;
}
.nav_calendar.num_15 .flag {
    height: 33px;
}

/* 16 race season */
.nav_calendar.num_16 {
    height: 49px;
}
.nav_calendar.num_16:before,
.nav_calendar.num_16:after {
    height: 48px;
}
.nav_calendar.num_16:before {
    width: 3px;
}
.nav_calendar.num_16:after {
    width: 4px;
}
.nav_calendar.num_16 li,
.nav_calendar.num_16 .flag {
    width: 61px;
}
.nav_calendar.num_16 .flag {
    height: 31px;
}

/* 17 race season */
.nav_calendar.num_17 {
    height: 47px;
}
.nav_calendar.num_17:before,
.nav_calendar.num_17:after {
    height: 46px;
}
.nav_calendar.num_17:before {
    width: 6px;
}
.nav_calendar.num_17:after {
    width: 7px;
}
.nav_calendar.num_17 li,
.nav_calendar.num_17 .flag {
    width: 57px;
}
.nav_calendar.num_17 .flag {
    height: 29px;
}

/* 18 race season */
.nav_calendar.num_18 {
    height: 45px;
}
.nav_calendar.num_18:before,
.nav_calendar.num_18:after {
    height: 44px;
}
.nav_calendar.num_18:before {
    width: 4px;
}
.nav_calendar.num_18:after {
    width: 5px;
}
.nav_calendar.num_18 li,
.nav_calendar.num_18 .flag {
    width: 54px;
}
.nav_calendar.num_18 .flag {
    height: 27px;
}

/* 19 race season */
.nav_calendar.num_19 {
    height: 44px;
}
.nav_calendar.num_19:before,
.nav_calendar.num_19:after {
    height: 43px;
}
.nav_calendar.num_19:before {
    width: 5px;
}
.nav_calendar.num_19:after {
    width: 6px;
}
.nav_calendar.num_19 li,
.nav_calendar.num_19 .flag {
    width: 51px;
}
.nav_calendar.num_19 .flag {
    height: 26px;
}

/* 20 race season */
.nav_calendar.num_20 {
    height: 42px;
}
.nav_calendar.num_20:before,
.nav_calendar.num_20:after {
    height: 41px;
}
.nav_calendar.num_20:before {
    width: 9px;
}
.nav_calendar.num_20:after {
    width: 10px;
}
.nav_calendar.num_20 li,
.nav_calendar.num_20 .flag {
    width: 48px;
}
.nav_calendar.num_20 .flag {
    height: 24px;
}

/* 21 race season */
.nav_calendar.num_21 {
    height: 41px;
}
.nav_calendar.num_21:before,
.nav_calendar.num_21:after {
    height: 40px;
    width: 6px;
}
.nav_calendar.num_21 li,
.nav_calendar.num_21 .flag {
    width: 46px;
}
.nav_calendar.num_21 .flag {
    height: 23px;
}

/* 22 race season */
.nav_calendar.num_22 {
    height: 40px;
}
.nav_calendar.num_22:before,
.nav_calendar.num_22:after {
    height: 39px;
}
.nav_calendar.num_22:before {
    width: 4px;
}
.nav_calendar.num_22:after {
    width: 5px;
}
.nav_calendar.num_22 li,
.nav_calendar.num_22 .flag {
    width: 44px;
}
.nav_calendar.num_22 .flag {
    height: 22px;
}

/* 23 race season */
.nav_calendar.num_23 {
    height: 39px;
}
.nav_calendar.num_23:before,
.nav_calendar.num_23:after {
    height: 38px;
    width: 5px;
}
.nav_calendar.num_23 li,
.nav_calendar.num_23 .flag {
    width: 42px;
}
.nav_calendar.num_23 .flag {
    height: 21px;
}

/* 24 race season */
.nav_calendar.num_24 {
    height: 38px;
}
.nav_calendar.num_24:before,
.nav_calendar.num_24:after {
    height: 37px;
}
.nav_calendar.num_24:before {
    width: 7px;
}
.nav_calendar.num_24:after {
    width: 8px;
}
.nav_calendar.num_24 li,
.nav_calendar.num_24 .flag {
    width: 40px;
}
.nav_calendar.num_24 .flag {
    height: 20px;
}
